com.threerings.puzzle.drop.data

## Interface DropLogic

    public interface DropLogic

Describes the features and configuration desired for a given drop puzzle game.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `useBlockDropping()` Returns whether the puzzle game would like to make use of the manipulable block dropping functionality.
`boolean` `useBoardRising()` Returns whether the puzzle game would like to make use of the rising board functionality.

### Method Detail

#### useBlockDropping

    boolean useBlockDropping()

Returns whether the puzzle game would like to make use of the manipulable block dropping functionality.

#### useBoardRising

    boolean useBoardRising()

Returns whether the puzzle game would like to make use of the rising board functionality.